Description: fix build failure without . in @INC
Author: Florian Schlichting <fsfs@debian.org>

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,4 +1,5 @@
 use strict;
+use lib '.';
 use inc::Module::Install;
 
 name        'Scalar-Defer';
